## haskell-vector-instances 3.3

=== debian/changelog ===
haskell-vector-instances (3.3-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 12:11:45 +0100

haskell-vector-instances (3.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:46 +0200

haskell-vector-instances (3.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:34 +0100

haskell-vector-instances (3.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Mar 2014 15:57:39 -0500
