=== debian/control ===
Source: haskell-vector-instances
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-comonad-dev (>= 3)
  , libghc-comonad-prof
  , libghc-keys-dev (>= 3)
  , libghc-keys-prof
  , libghc-pointed-dev (>= 3)
  , libghc-pointed-prof
  , libghc-semigroupoids-dev (>= 3)
  , libghc-semigroupoids-prof
  , libghc-semigroups-dev (>= 0.8.3.1)
  , libghc-semigroups-prof
  , libghc-vector-dev (>= 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-comonad-doc
  , libghc-keys-doc
  , libghc-pointed-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/vector-instances
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-instances
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-instances
X-Description: orphan instances for Data.Vector
 Keyed, Zip, ZipWithKey, Indexable, Lookup, Adjustable, FoldableWithKey,
 Apply, Pointed, Bind, Semigroup, Alt, Plus, TraversableWithKey, Extend,
 Unbox, Storable, and Prim instances for Vector.

Package: libghc-vector-instances-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-instances-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-instances-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
