## haskell-vector-instances 3.3.0.1

=== debian/changelog ===
haskell-vector-instances (3.3.0.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 14:16:49 +0100

haskell-vector-instances (3.3.0.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 09:07:19 +0100

haskell-vector-instances (3.3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:35:21 +0200
