=== debian/control ===
Source: haskell-vector-instances
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-comonad-dev (>= 3),
 libghc-comonad-prof,
 libghc-keys-dev (>= 3),
 libghc-keys-prof,
 libghc-pointed-dev (>= 3),
 libghc-pointed-prof,
 libghc-semigroupoids-dev (>= 3),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-comonad-doc,
 libghc-keys-doc,
 libghc-pointed-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/vector-instances
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: orphan instances for Data.Vector
 Keyed, Zip, ZipWithKey, Indexable, Lookup, Adjustable, FoldableWithKey,
 Apply, Pointed, Bind, Semigroup, Alt, Plus, TraversableWithKey, Extend,
 Unbox, Storable, and Prim instances for Vector.

Package: libghc-vector-instances-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-instances-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-instances-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
