=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: haskell-vector-instances
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-comonad-dev (>= 3),
  libghc-comonad-prof,
+ libghc-hashable-dev (>= 1.1.1.0),
+ libghc-hashable-prof,
  libghc-keys-dev (>= 3),
  libghc-keys-prof,
  libghc-pointed-dev (>= 3),
@@ -19,19 +22,20 @@
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-prof,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.12),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
+ libghc-hashable-doc,
  libghc-keys-doc,
  libghc-pointed-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
-Homepage: http://github.com/ekmett/vector-instances
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/ekmett/vector-instances
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-instances]
 X-Description: orphan instances for Data.Vector
  Keyed, Zip, ZipWithKey, Indexable, Lookup, Adjustable, FoldableWithKey,
  Apply, Pointed, Bind, Semigroup, Alt, Plus, TraversableWithKey, Extend,
