## haskell-vector-instances 3.4.2

=== debian/changelog ===
haskell-vector-instances (3.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:46 +0300

haskell-vector-instances (3.4.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:07:15 +0300
