=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-comonad-dev (>= 3),
  libghc-comonad-prof,
- libghc-hashable-dev (>= 1.1.1.0),
+ libghc-hashable-dev (>= 1.2.5.0),
  libghc-hashable-prof,
  libghc-keys-dev (>= 3),
  libghc-keys-prof,
@@ -19,10 +19,8 @@
  libghc-pointed-prof,
  libghc-semigroupoids-dev (>= 3),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-prof,
- libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.12),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
@@ -30,9 +28,8 @@
  libghc-keys-doc,
  libghc-pointed-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/vector-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-instances]
