## haskell-vector-instances 3.4.3

=== debian/changelog ===
haskell-vector-instances (3.4.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 22:20:13 +0200
